RubyGems Navigation menu

rubygems-bundler 0.9.2

Stop using bundle exec. Integrate Rubygems and Bundler. Make rubygems generate bundler aware executable wrappers.

Gemfile
          gem 'rubygems-bundler', '~> 0.9.2'
  
  
  
  
  
  
  

install
          gem install rubygems-bundler -v 0.9.2
  
  
  
  
  
  
  

Total downloads 4,936,884

For this version 31,793

Show all versions (55 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.4 - June 6, 2014 (11 KB)
  2. 1.4.3 - April 3, 2014 (10 KB)
  3. 1.4.2 - October 28, 2013 (11 KB)
  4. 1.4.1 - October 23, 2013 (11 KB)
  5. 1.4.0 - October 20, 2013 (11 KB)
Show all versions (55 total)

Development Dependencies: